<config>
    <whiteAppList>
    	<packageName>com.huawei.himovie</packageName>
		<packageName>com.huawei.music</packageName>
		<packageName>com.huawei.hwireader</packageName>
		<packageName>com.huawei.health</packageName>
		<packageName>com.huawei.wallet</packageName>
		<packageName>com.huawei.android.thememanager</packageName>
		<packageName>com.vmall.client</packageName>
		<packageName>com.huawei.gamebox</packageName>
		<packageName>com.huawei.educenter</packageName>
		<packageName>com.huawei.mycenter</packageName>
		<packageName>com.huawei.videoeditor</packageName>
		<packageName>com.huawei.email</packageName>
		<packageName>com.huawei.lives</packageName>
		<packageName>com.huawei.android.tips</packageName>
		<packageName>com.petal.litegames</packageName>
	</whiteAppList>
</config>